 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 486px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 436px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 368px;
  height: auto;
  margin-top: 37px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 28px 29px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  font-weight: 300;
  margin: 22px 1px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 22px 1px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 436px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 483px;
  margin: 0 35px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 349px;
  --gap: 25px;
  grid-auto-columns: calc(33.3333% - 16.6667px);
}

.u-section-1 .u-list-item-1 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  --radius: 27px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 19px;
}

.u-section-1 .u-image-1 {
  height: 67px;
  width: 105px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  --radius: 27px;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 19px;
}

.u-section-1 .u-image-2 {
  height: 67px;
  width: 105px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  --radius: 27px;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 19px;
}

.u-section-1 .u-image-3 {
  height: 67px;
  width: 105px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  --radius: 27px;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 19px;
}

.u-section-1 .u-image-4 {
  height: 67px;
  width: 105px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  --radius: 27px;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px 19px;
}

.u-section-1 .u-image-5 {
  height: 67px;
  width: 105px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-list-item-6 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  --radius: 27px;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px 19px;
}

.u-section-1 .u-image-6 {
  height: 67px;
  width: 105px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  font-weight: 700;
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 48px;
    min-height: 322px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.2;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 340px;
    grid-gap: 25px;
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 63px;
    width: 63px;
    margin-top: 22px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 63px;
    width: 63px;
    margin-top: 22px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 63px;
    width: 63px;
    margin-top: 22px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 63px;
    width: 63px;
    margin-top: 22px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 63px;
    width: 63px;
    margin-top: 22px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-6 {
    height: 63px;
    width: 63px;
    margin-top: 22px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 476px;
    width: 346px;
    margin-top: 23px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 483px;
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    grid-auto-columns: calc(50% - 12.500024999999999px);
  }

  .u-section-1 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 248px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-right: 85px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-group-1 {
    min-height: 224px;
    margin-top: 37px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 20px 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 1px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 24px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 32px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 15px;
    margin-bottom: -4px;
    min-height: 295px;
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-1 .u-list-item-1,
.u-section-1 .u-list-item-1:before,
.u-section-1 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-2,
.u-section-1 .u-list-item-2:before,
.u-section-1 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-3,
.u-section-1 .u-list-item-3:before,
.u-section-1 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-4,
.u-section-1 .u-list-item-4:before,
.u-section-1 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-4 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-4 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-5,
.u-section-1 .u-list-item-5:before,
.u-section-1 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-5 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-5 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-6,
.u-section-1 .u-list-item-6:before,
.u-section-1 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-6 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-6 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 3578px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 31px;
  height: auto;
  min-height: 3700px;
  margin-top: 61px;
  width: 100%;
}.u-section-3 .u-sheet-1 {
  min-height: 354px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 81px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-weight: 300;
  font-size: 1.25rem;
  width: 734px;
  margin: 31px auto 60px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}